/* layout */
.inner {width:1100px; margin:0 auto; position:relative;text-align: center;z-index: 99;padding: 70px 0 80px;}
#footer{padding-bottom: 100px;}

.content_top {width:100%;position:relative;overflow:hidden;background:#090201;  height:840px;}
.content_1{background:#fff;}
.content_2{background:#f3f3f3;}
.content_3{background:#fff;}
.content_4{background:#fff7e4;}
.content_5{background:#fff;}
.content_6{background:#cbf4f9;}
.content_top .inner,
.content_6 .inner {padding: 0;}

h4 {position: relative;}
h5 {width: 100%;color: #323232;font-size: 30px;letter-spacing: -0.05em;font-family: 'notokr-bold';text-align: center;line-height: 1.1;margin-top: 20px;}
.s_txt {width: 100%;color: #888888;font-size: 13px;letter-spacing: -0.05em;font-family: 'notokr-regular';text-align: center;line-height: 1.1;}
hr {display:block;border-top: 2px dotted #555;opacity: .5;width: 1100px;margin: 0 auto;}

.abtn {position:absolute; font-size:0; text-indent:-9999em;}
.abtn[class*="abtn2_"] {bottom:70px; width:183px; height:42px;}
.abtn2_1 {left:36px;}
.abtn2_2 {left:306px;}
.abtn2_3 {right:346px;}
.abtn2_4 {right:76px;}
.abtn4_1 {right:114px; top:25px; width:119px; height:40px;}

.abtn[class*="abtn5_"] {top: 140px; width: 159px; height: 33px;}
.abtn5_1 {left: 114px;}
.abtn5_2 {left:285px;}
.abtn6_1 {bottom: 78px;right: 225px;width: 650px;height: 90px;}

/* con_top */
.content_top #topEvtPop {position: absolute; top: 121px; left: 50%; transform: translateX(-853px);}
.content_top #evt_math_exam {position: absolute; top: 392px; left: -162px;}
.top_bot{position: absolute;bottom: 0px;left:0px;width: 100%;text-align: center;}
.btn_map1{display: inline-block;position: absolute;bottom: 133px;left: 0; right: 0; width: 562px;height: 64px;text-indent: -999em; margin: auto;}
.btn_youtube{position:absolute;top: 697px; left: 500px;width:350px;height:64px;text-indent:-999px;overflow:hidden;}

/* con1 */
.schTbl *{box-sizing: border-box;}
.schTbl {border: 2px solid #c5c5c5;border-radius: 25px;background: #fff;box-shadow: 0 4px 0 rgba(0, 0, 0, .08);overflow: hidden;}
.schTbl ul {display: flex;justify-content: center;flex-wrap: wrap;}
.schTbl li {position: relative;width: 50%;padding: 30px 0 30px 130px;border-left: 1px solid #e0e0e0;border-bottom: 1px solid #e0e0e0;display: flex;align-items: center;}
.schTbl li > span {position: absolute;top:50%;left: 45px;transform: translateY(-50%);border-radius: 50%;width: 70px;aspect-ratio: 1/1;background: #e65700;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 26px;letter-spacing: -0.05em;font-family: 'notokr-bold';}
.schTbl li > div {text-align: left;color: #323232;font-size: 24px;letter-spacing: -0.05em;font-family: 'notokr-bold';line-height: 1.2em;}


/* con2 */
.review_con {position: relative; height: 460px; overflow: hidden;margin-top: 30px;}
.review_con * {box-sizing: border-box;}
.review_con ul {position: absolute; width: 1100px;}
.review_con ul li + li {margin-top: 20px;}
.review_item {display:flex; align-items: center; justify-content: flex-end;}
.review_item >div {position: relative; display:flex; align-items: center; width:860px; height:140px; font-family: 'Pretendard-medium'; font-size:17px; color:#222; line-height:1.3; padding:35px 40px; text-align: left;}
.review_con ul li .review_item.item02 {justify-content: flex-start;}
.review_con ul li .review_item.item02 > div {padding:35px 40px 35px 55px}
.review_item >div .name {position:absolute; bottom:25px; right:40px; font-size:16px; color:#6a6a6a; font-family: 'Pretendard-medium'; font-weight: normal;}
.epl_box01{width:858px; background:url("//jrimg1s.mbest.co.kr/pub_event/20250814p/speechbubble01.png") no-repeat 0 0; }
.epl_box02{background:url("//jrimg1s.mbest.co.kr/pub_event/20250814p/speechbubble02.png") no-repeat 0 0;}

.con2_btm_txt {width: 100%;color: #888888;font-size: 13px;letter-spacing: -0.05em;font-family: 'notokr-regular';text-align: center;line-height: 1.1;}


/* con3 */
.content_3 .con4_box2{border: 1px solid #d1d1d1;background: #f8f8f8;height: 90px;display: flex;width: 100%;justify-content: center;align-items: center;color: #333;font-size: 19px;font-family:'Pretendard-bold';letter-spacing:-0.03em;gap: 17px;border-radius: 20px;}
.content_3 .con4_box2 span{color: #e65700;margin: 0 -16px 0 -8px}

.notice{text-align: left;}
.notice h6{color: #555;font-size: 20px;letter-spacing: -0.035em;font-family: 'Pretendard-extrabold';line-height: 24px;position: relative;padding-left: 30px;}
.notice h6::before{content: '';display: inline-block;width: 25px;height: 24px;background: url(//img1s.mbest.co.kr/Pub_event/20250929c/ico_bullet.png) no-repeat 0 0;position: absolute;left: 0;top: 0;}
.notice p{color: #777;font-size: 18px;letter-spacing: -0.02em;line-height: 25px;font-family: 'Pretendard-bold';margin-top: 20px;}
.notice ul{padding-top: 5px;}
.notice ul li{color: #999;font-size: 14px;letter-spacing: -0.02em;line-height: 22px;font-family: 'Pretendard-medium';text-indent: -10px;padding-left: 10px;}
.notice ul li strong{font-weight: normal;color: #333;}



/* con4 */
.content_4 .agree_wrap {position: absolute; bottom: 40px; right: 65px;}
.content_4 .agree_wrap span, .content_4 .agree_wrap a{display:block; height: 35px; padding: 0 18px; border-radius: 17px; background-color: #b2b2b2; text-align: center; line-height: 35px; font-size: 16px; font-family: 'notokr-medium'; color: #fff; letter-spacing: -0.05em; box-sizing: border-box;}
.content_4 .agree_wrap a {position:relative; display:flex; align-items: center; justify-content: center; background:#656565; min-width:164px;}
.content_4 .agree_wrap a:hover {text-decoration:none;}
.content_4 .agree_wrap a:after {content:''; display:inline-block; width:9px; height:15px; margin-left:5px; background:url("//img1s.mbest.co.kr/pub_event/20250327n/btn_arr.png") no-repeat 0 0 ;}
.content_4 .notice_con {padding-top: 30px; text-align: left;}
.content_4 .notice_con .tit {position:relative; display:block; line-height:1; margin-bottom: 19px; letter-spacing: -0.4px; font-size:20px; color:#645111; font-family: 'notokr-bold'; padding-left: 30px;}
.content_4 .notice_con .tit:before {content:''; position:absolute; left:0; top:-2px;width:24px;height:24px; border-radius:3px; background:#1b0e06;background: url('//img1s.mbest.co.kr/pub_event/20250619h/bg_caution.png') no-repeat 0 0;}
.content_4 .notice_con > ul li {position:relative; padding-left: 12px; line-height:1.3; letter-spacing: -0.4px; font-size:14px; color:#8b7119; font-family: 'notokr-regular';}
.content_4 .notice_con > ul li:before {content:'*'; position:absolute; top:3px; left:0;}
.content_4 .notice_con > ul li strong {font-weight: normal; font-family: 'notokr-medium'; color:#8b7119;}
.content_4 .notice_con > ul li + li {margin-top: 4px;}

.evt_ctn *{box-sizing: border-box;}
.evt_ctn {position: relative;border: 1px solid #c5c5c5;border-radius: 25px;background: #fff;box-shadow: 0 4px 0 rgba(0, 0, 0, .08);overflow: hidden;padding:40px 0;}

.e_info {width: 100%;font-family: 'Pretendard-bold';font-size: 20px; color: #333;text-align: center;line-height: 1.2em;/**/display:inline-flex;justify-content: flex-start;align-items: center;/**/flex-wrap: wrap;padding: 0 50px;gap: 30px;}
.e_info dl {/**/display: flex;justify-content:flex-start;align-items: center;/**/gap: 10px;}
.e_info dt {position:relative;background: #000;font-family: 'Pretendard-bold';font-size: 20px;color:#fff;padding: 5px 20px;border-radius: 30px;}
.e_info dd {line-height: 1em;}

.con5_cmt_poi {font-size: 12px;font-family: 'notokr-regular';color: #777;letter-spacing: -.05em;line-height: 1.4em;text-align: left;padding: 0 80px;}
.con5_cmt_poi p{font-family: 'notokr-bold';color:#555;font-size: 14px;margin:0 0 8px -18px;}
.con5_cmt_poi div{margin:0 0 5px;}

.c4_btn {margin-top: 30px;text-align: center;}
.c4_btn a {display: inline-block;}

.c4_bdg1 {position: absolute;top:50px;left: 0;width: 80px !important;}
.c4_bdg2 {position: absolute;top:50px;left: 85px;width: 80px !important;}
.c4_bdg4 {position: absolute;top:35px;right: 0px;}

/* url_box */
.url_box {
    position: absolute;
    left: 50px;
    bottom: 5px;
    width: 1000px;
    height: 95px;
    display: flex;
    gap: 0 12px;
    justify-content: space-between;
    align-items: center;
    padding: 12px 20px 12px 12px;
    box-sizing: border-box;
}

.url_box input[type=text] {
    width: calc(100% - 180px);
    height: 65px;
    border: none;
    padding-left: 30px;
    font-size: 24px;
    font-family: 'notokr-medium';
    letter-spacing: -0.03em;
    border-radius: 12px;
}

.url_box input[type=text]:disabled {
    background-color: #fff;
}

.url_box input::placeholder {
    color: #cccccc;
}

.url_box input:focus {
    outline: none;
}

.url_box button {
    font-size: 0;
    width: 139px;
    height: 55px;
    flex: 0 0 auto;
}

.url_box button.apply_btn {
    background: url('//jrimg1s.mbest.co.kr/pub_event/20250814p/btn_apply.png') no-repeat center/contain;
}

.url_box button.modify_btn {
    background: url('//jrimg1s.mbest.co.kr/pub_event/20250814p/btn_modify.png') no-repeat center/contain;
}

.url_box button.end_btn {
    background: url('//jrimg1s.mbest.co.kr/pub_event/20250814p/btn_end.png') no-repeat center/contain;
}

/* url_box */
/*
.url_box {position: absolute; left: 50px; bottom: 5px; width: calc(100% - 100px); height: 94px; display: flex; gap: 0 12px; align-items: center; padding: 12px; box-sizing: border-box;}
.url_box input[type=text] {width: calc(100% - 211px); height:65px; border: none; padding-left: 30px; font-size: 24px; font-family: 'notokr-medium'; letter-spacing: -0.03em;border-radius: 12px;}
.url_box input[type=text]:disabled {background-color: #fff;}
.url_box input::placeholder {color: #cccccc;}
.url_box input:focus {outline: none;}
.url_box button {font-size: 0; width: 180px; height: 55px;}
.url_box button.apply_btn {background: url('//img1s.mbest.co.kr/pub_event/20250619h/btn_apply.png') no-repeat center/contain;}
.url_box button.modify_btn {background: url('//img1s.mbest.co.kr/pub_event/20250619h/btn_modify.png') no-repeat center/contain;}*/

.con4_evt2 {width: 100%;color: #323232;font-size: 36px;letter-spacing: -0.05em;font-family: 'notokr-black';text-align: center;line-height: 1.1;margin-bottom: 20px;}


/* con5 */
.con5_btn {display: flex;justify-content: center;gap: 140px;margin-top: 15px;}


/* layerPop */
.layerPop {position: fixed; display:flex; align-items: center; justify-content:center; top: 0; left: 0; width: 100%;height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 999999;}
.layerPop > .inner {background: #fff; border-radius: 10px; margin: 0;}
.layerPop > .inner > .btn_close {position: relative;display: block;text-align: right;width: 100%;padding-right: 15px;}
.layerPop > .inner > .btn_close a {width: 15px; display: inline-block;margin-right: 15px;margin-top: 15px;}
.layerPop .title{padding: 0px 0 22px;border-bottom: 3px solid;}
.layerPop .title p{color:#666;font-size:12px;padding-top: 10px;}
.layerPop .title .t_txt{font-size: 32px;font-family: 'notokr-black';letter-spacing: -0.05em;color: #000;}
.layerPop .title .t_txt span{color: #1f9e42;}
.layerPop textarea {width:100%;height:70px;box-sizing:border-box;font-size:12px;color:#666;border:0;vertical-align:top;outline:none;resize: none;}
.layerPop textarea.bd_txt {border: 1px solid #ccc;}
.layerPop .tblGryC_box {border-color: #a4a4a4;}
.layerPop * {box-sizing: border-box;}
.layerPop input:focus {outline: none;}
.layerPop .radio_wrap {display: inline-flex; align-items: center;}
.layerPop input[type=radio] {margin-right: 6px;}
.layerPop .ex_list {text-align: left;}
.layerPop .ex_list li {line-height: 1.5; color: #777;}

.popApply{width: 643px;border: 1px solid #d1d1d1;box-shadow:0 5px 0 rgba(0, 0, 0, .3);overflow: hidden;}
.lycont{padding:30px;}
.apply_box{text-align: left;color: #777;font-size: 12px;letter-spacing: -0.05em;}
.apply_box span{display: inline-block;text-align: center;background: #e3f4e8;color: #002d3d;font-weight: bold;border: 1px solid #6cdd8b;width: 108px;line-height:32px;border-radius:5px;}
.apply_table table{width: 100%;border-spacing: 0;border-top: 2px solid #a4a4a4;}
.apply_table table th{border-bottom: 1px solid #ccc;background: #f0f0f0;color: #333;font-size: 12px;letter-spacing: -0.04em;line-height: 18px;}
.apply_table table td{color: #333;font-size: 12px;border-bottom: 1px solid #ccc;border-left: 1px solid #dedede;text-align: left;padding:14px 0;padding-left: 15px;}
.apply_table input{height:24px;}
.apply_table input[type=checkbox]{width: 13px;height: 13px;border: 1px solid #ccc;vertical-align: middle;}
.apply_table .txt{color: #777;letter-spacing: -0.05em;}
.apply_table table td span{display: inline-block;}
.ml30{margin-left: 30px !important}
.ml60{margin-left: 60px !important}
.ml80{margin-left: 80px !important}
.apply_table table td textarea{border: 1px solid #ccc;height: 155px;}
.apply_table table td dl{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.apply_table table td dl dt{color: #333;font-size: 20px;letter-spacing: -0.075em;font-family: 'notokr-medium';margin-right: 14px;}
.apply_table table td dl dd{display: flex;}
.apply_table table td dl dd a{width: 225px;height: 54px;display: inline-flex;align-items: center;justify-content: center;background:#b6b6b6 url('//img1s.mbest.co.kr/pub_event/20241113e/check_off.png') no-repeat 15px center;color: #fff;font-size: 20px;font-family: 'notokr-bold';letter-spacing: -0.065em;border-radius: 8px;margin-left: 10px;}
.apply_table table td dl dd a.on,
.apply_table table td dl dd a:hover{background:#1f9e42 url('//img1s.mbest.co.kr/pub_event/20241113e/check_on.png') no-repeat 15px center;text-decoration: none;}
.apply_table table td .txtum{float: right;bottom: 22px;right: 33px;color: #999;font-size: 12px;letter-spacing: -0.01em;}

.pop_txt1{color: #333;font-size: 24px;letter-spacing: -0.055em;font-family: 'notokr-medium';text-align: center;}
.pop_txt1 span{color: #107e30;font-family: 'notokr-bold';}
.pop_txt2{border: 1px solid #ccc;background: #f0f0f0;text-align: center;border-radius: 8px;padding:20px 0;width: 542px;margin: 0 auto;}
.pop_txt2 div:nth-of-type(1){color: #333;letter-spacing: -0.045em;font-size: 26px;font-family: 'notokr-bold';line-height: 1.5;}
.pop_txt2 div:nth-of-type(2){color: #333;letter-spacing: -0.045em;font-size: 16px;line-height: 1.5;font-family: 'notokr-regular';}
.pop_txt3{color: #333;letter-spacing: -0.045em;font-size: 14px;line-height: 1.5;font-family: 'notokr-regular';}

.pop_btn a{display: inline-flex;width: 316px;height: 52px; background: #003f59 /* url('//img1s.mbest.co.kr/pub_event/20241113e/ic_arr.png') no-repeat right 24px center */;color: #fff;font-size: 21px;letter-spacing: -0.075em;font-family: 'notokr-bold';border-radius: 10px;justify-content: center;align-items: center;}
.pop_btn a:hover{text-decoration: none;}
.pop_btn.two{}
.pop_btn.two a{width: 136px;background-position: right 40px center;margin:0 3px;}
.pop_btn.two a:nth-of-type(1){background-color: #919191;}

#layerPopEvt > .inner {width: 803px;}
#layerPopEvt .con2{padding: 0 28px;}
#layerPopEvt .tblGryC td{padding: 15px;}
#layerPopEvt .con4{padding-bottom: 30px;}
#layerPopEvt .inner_wrap { max-height: 73vh;overflow-y: auto;-ms-overflow-style: none;scrollbar-width: none;}
#layerPopEvt .inner_wrap::-webkit-scrollbar {display: none;}
#layerPopEvt .btn_pop_question a {display: block; margin: 0 auto; width: fit-content;}

#layerPopEvtFree > .inner {width: 803px;}
#layerPopEvtFree .con1 {padding: 0 60px}
#layerPopEvtFree .tblGryC td {text-align: left; padding: 14px;}

/* scrollBanner */
#scrollBanner {position: absolute; top: 140px;left: 50%;width: 153px;z-index: 99999; transform: translateX(380%);}
#scrollBanner.jbFixed {position: fixed !important;top: 140px;}
#scrollBanner a {display: block;text-indent: -9999em; width: 153px;float: left;background: url('//img1s.mbest.co.kr/pub_event/20240604e/scroll.png') 0 0 repeat-x;}

#scrollBanner a.scroll01{background-position:0 0;height:94px;}
#scrollBanner a.scroll02{background-position:0 -94px;height:90px;}
#scrollBanner a.scroll03{background-position:0 -184px;height:92px;}
#scrollBanner a.scroll04{background-position:0 bottom;height:76px;}

#scrollBanner a.scroll01:hover, #scrollBanner a.scroll01.on{background-position:-153px 0;}
#scrollBanner a.scroll02:hover, #scrollBanner a.scroll02.on{background-position:-153px -94px;}
#scrollBanner a.scroll03:hover, #scrollBanner a.scroll03.on{background-position:-153px -184px;}
#scrollBanner a.scroll04:hover, #scrollBanner a.scroll04.on{background-position:-153px bottom;}

.live_mov { width: 898px; height: 529px; position: fixed; top: 50%;left: 50%;margin: -24.5em 0 0 -37.3em;z-index: 999999;}
.stop_mov_box {width: 836px;height: 470px;background: #f5f5f5; position: absolute;top: 68px;left: 31px;}
.stop_mov_box .stop_mov_info { width: 100%; text-align: center;}
.stop_mov_box .stop_mov_info .stop_mov_info_tit {font-size: 28px;letter-spacing: -0.095em;font-family: 'notokr-bold';padding-bottom: 0;line-height: 1.2;}
.stop_mov_box .stop_mov_info div {color: #212121;padding: 15px 0 35px;font-size: 16px;font-family: 'notokr-medium';letter-spacing: -0.075em;line-height: 22px;}
.stop_mov_box .stop_mov_info div strong { color: #e1220e;font-weight: normal;font-family: 'notokr-bold';}

.pop_onlineLive_bg {position:fixed;top:0;left:0;width:100%;height:100%; z-index:99999999;}
.pop_onlineLive *{box-sizing: border-box;}
.pop_onlineLive {position:absolute;left:50%;top:50%;background:#fff;border-radius:20px;overflow:hidden;z-index:99;}
.pop_onlineLive .pop_close {position:absolute;right:15px;top:15px;}
.pop_onlineLive .tit {height:130px;text-align:center;padding:34px 0 0 0;border-bottom:2px solid #111;}
.pop_onlineLive .cont {padding:20px 30px;text-align:left;color:#777;}
.pop_onlineLive .cont table {width:100%;}
.pop_onlineLive .sec_online_txt {display:table;width:100%;}
.pop_onlineLive .sec_online_txt .th {display:table-cell;vertical-align:middle;width:110px;/*height:46px;*/background:#ffeed5;border-radius:10px;border:1px solid #ebd1aa;color:#333;font-weight:bold;text-align:center;padding:14px 0;}
.pop_onlineLive .sec_online_txt .td {display:table-cell;vertical-align:middle;width:calc(100% - 110px);padding:3px 0 0 15px;line-height: 18px;}
.pop_onlineLive .tblGryC th,
.pop_onlineLive .tblGryC td {padding:17px 20px 13px;}
.pop_onlineLive .cont .txt_img {text-align:center;font-size:23px;color:#111;font-family: 'notokr-medium';letter-spacing:-1px;}
.pop_onlineLive .cont .txt_date {padding:20px 0;background:#f0f0f0;border:1px solid #ccc;border-radius:15px;text-align:center;font-size:18px;color:#111;font-family: 'notokr-regular';letter-spacing:-1px;}
.pop_onlineLive .cont .txt_date p {font-size:25px;color:#111;font-family: 'notokr-bold';}
.pop_onlineLive .banner {background:#f1eedf;}
.pop_onlineLive .banner a {display:block;}
.pop_onlineLive input[type="text"] {height:31px;padding:0 10px;text-align:center;font-size:12px;border:1px solid #ccc;}	
.pop_onlineLive select {height:31px;padding:0 10px;text-align:center;font-size:12px;border:1px solid #ccc;}	
.pop_onlineLive .btn_sq_navy{box-sizing: border-box;display: inline-block;width: 120px;height:31px;padding: 7px 5px;background: #535864;border: 1px solid #535864;font-size: 12px;text-align: center;color: #fff;vertical-align:middle;}
.pop_onlineLive .btn_sq_navy:hover{color:#fff;}
.pop_onlineLive .btn_sq_white{box-sizing: border-box;display: inline-block;width: 120px;height:31px;padding: 7px 5px;background: #fff;border: 1px solid #ccc;font-size: 12px;text-align: center;color: #333;vertical-align:middle;}
.pop_onlineLive .btn_sq_white:hover{color:#333;}
/* 2023-03-17 */
.pop_onlineLive .td1 {display:inline-block;float:left;width:25%;font-family: 'notokr-medium';font-size: 24px;letter-spacing: -1px;line-height: 54px;text-align: center;color:#000;}
.pop_onlineLive .td2 {display:inline-block;float:left;width:37%;}
.pop_onlineLive .td3 {display:inline-block;float:right;width:37%;}
.pop_onlineLive .radioA_study{
    color: #fff;
    font-size: 15px;
}
.pop_onlineLive .radioA_study input{
    display: none;
}
.pop_onlineLive .radioA_study label{position:relative;
    box-sizing: border-box;height:54px;
    width:100%;
    border-radius: 10px;
    display:block;
    padding:0px 0 0 10px;font-family: 'notokr-medium';font-size: 20px;letter-spacing: -1px;line-height: 54px;text-align: center;box-sizing: border-box;
}
.pop_onlineLive .radioA_study label::after{
    content: '';
    position:absolute;top:50%;left:20px;margin-top:-9px;width:18px;height:18px;border-radius:50%;border:3px solid #fff;box-sizing: border-box;
}
.pop_onlineLive .radioA_study input:not(:checked) + label{
    background:#b6b6b6;
}
.pop_onlineLive .radioA_study input:not(:checked) + label::after{
    background:#fff;
}
.pop_onlineLive .radioA_study input:checked + label,
.pop_onlineLive .radioA_study input:checked + label::after{
    background:#f97c15;
}
.pop_onlineLive .bt_ap {
    box-sizing: border-box;height:54px;background:#003f59;
    border-radius: 27px;
    display:inline-block;padding: 0 30px;
    font-family: 'notokr-medium';font-size: 20px;color:#fff;letter-spacing: -1px;line-height: 54px;text-align: center;box-sizing: border-box;
}
.pop_onlineLive .bt_ap.gry {background:#919191;}
/*
.btn_apply { position:fixed; bottom:0; width:100%; z-index:99; height: 74px; } 
.btn_apply .inner { width: 1100px; height: 100%; margin: 0 auto; } 
.btn_apply a { position: absolute; right:0; bottom: 0;  } 
.btn_apply.apply_2 { border-bottom-color: #01a22c; } 
.btn_apply.apply_3 { border-bottom-color: #555; } 
.btn_apply.apply_1 .inner > a:nth-child(1) { display: block; } 
.btn_apply.apply_2 .inner > a:nth-child(2) { display: block; } 
.btn_apply.apply_3 .inner > a:nth-child(3) { display: block; }
@keyframes flicker {0%{opacity:1;}49%{opacity:1;}50%{opacity:0.2;}99%{opacity:0.2;}100%{opacity:1;}} 

.no-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.barbanner {position:fixed; bottom:0; left:50%; transform:translateX(-550px); z-index: 100;}
*/